---
subject: You've Been Invited
plaintext: Invitation from ~FROM_NAME~ (~FROM_EMAIL~)
ctaLabel: Accept Invitation
ctaLink: ~SERVICE_LINK~
---

<b>~INVOKER_EMAIL~</b> has invited you to <b>~EVENT_NAME~</b>
<br />
<br />
To accept this invitation, please log in to ~SERVICE_NAME~. If you wish to
decline this invitation or believe you've recieved it in error, please ignore
this email.
<br />
<br />
~CTA~
